.sub-banner {
    text-align: center;
    background-color: var(--main-color);
    
}

.sub-banner .sub-wrap {
    width: 100%;
    max-width: 1200px;
    margin:0 auto ;
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    height: 110px;
}

.sub_title {
    color: var(--font-color);
    font-weight: 800;
    font-size: 22px;
    text-align: left;
}
.content1 {
    max-width: 1200px;
    width: 100%;
    margin: 40px auto ;
}
.content1 .con{
    font-size: 18px;
    line-height: 1.5;
}
.content1 .con strong{
    font-size: 20px;
    font-weight: 600;
}
.content1 .con b{
    font-size: inherit;
    font-weight: 600;
    color: #444;
}
.content1 .bold, .content1 .con .point2{
    font-size: 20px;
    line-height: 1.4;
    font-weight: 800;
    color: var(--sub-color);
    margin: 24px 0;
}
.section2 {
    width: 100%;
    max-width: 1200px;
    margin: 80px auto;
}
.section2 .btn_wrap {
    display: flex;
    gap: 15px;
}
.section2 .btn_wrap a {
    display: flex;
    flex-direction: column;
    width: 25%;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 800;
    color: #3b5141;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.section2 .btn_wrap a img {
    width: 100%;
}
.section2 .btn_wrap a .text-overlay1,
.section2 .btn_wrap a .text-overlay2,
.section2 .btn_wrap a .text-overlay3,
.section2 .btn_wrap a .text-overlay4 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 5px;
    color: #fff;
    font-size: 20px;
    line-height: 1.3;
    white-space: nowrap;
}
.btn_wrap1 {
    text-align: center;
    width: 1200px;
    margin: 0 auto;
    gap: 25px;
    display: flex;
    flex-direction: column;
}
.btn_wrap1 .btn_left, 
.btn_wrap2 .btn_left {
    width: 1200px;
}
.btn_wrap2 {
    text-align: center;
    width: 1200px;
    margin: 60px auto;
    gap: 20px;
    display: flex;
    flex-direction: column;
}
.btn_wrap1 .next {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: 60px 0;
    border-radius: 5px;
}
.btn_wrap2 .next {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-radius: 5px;
}
.btn_wrap1 .back {
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    color: #fff;
    align-items: center;
    width: 100%;
    margin: 60px 0;
    border-radius: 5px;
    font-size: 16px;
}
.btn_wrap2 .back {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-radius: 5px;
}

.next .btn_left .s1, .back .btn_left .s1{
    font-size: 18px;
    font-weight: 600;
    background-color: var(--sub-color);
    width: 10%;
    display: inline-flex;
    color: #fff;
    padding: 20px;
    justify-content: center;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.next .btn_left .s2, .back .btn_left .s2{
    background-color: var(--main-color);
    width: 90%;
    display: inline-flex;
    color: var(--font-color);
    padding: 20px 30px;
    font-weight: 800;
    font-size: 18px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}
.s1, .s2 {
    font-size: 18px;
}
.sub_banner {
    width: 220px;
    transform: translateY(12px);
}
.sub-banner .sub_banner_mo {
    display: none;
}


/* sub.php?categorycode=AD */
.section_AD .content1 .box { display: grid; grid-template-columns: repeat(2, 1fr); gap: 2rem;}

/* sub2.php?categorycode=BB */
.section_BB .content1 .box { display: grid; grid-template-columns: repeat(4, 1fr); gap: 2rem;}
.section_BB .content1 .box .content-box:first-child { grid-column: span 4;}

/* sub2.php?categorycode=BC */
.section_BC .content1 .box { display: grid; grid-template-columns: repeat(3, 1fr); gap: 2rem;}
.section_BC .content1 .box .content-box:first-child { grid-column: span 3;}

/* sub2.php?categorycode=BD */
.section_BD .content1 .box { display: grid; grid-template-columns: repeat(3, 1fr); gap: 2rem;}
.section_BD .content1 .box .content-box:first-child { grid-column: span 3;}

/* sub2.php?categorycode=BE */
.section_BE .content1 .box { display: grid; grid-template-columns: repeat(3, 1fr); gap: 2rem;}
.section_BE .content1 .box .content-box:first-child { grid-column: span 3;}

/* sub2.php?categorycode=CA */
.section_CA .content1 .box { display: grid; grid-template-columns: repeat(2, 1fr); gap: 2rem;}

@media (min-width: 768px) and (max-width: 1200px) {
    .sub-banner .sub-wrap {
        padding: 0 30px;
    }
    .section2 {
        padding: 0 30px;
    }
    .sub_title {
        width: 90%;
        max-width: 100%;
    }
    .content1 {
        max-width: 100%;
        width: 90%;
    }
    .btn_wrap1, .btn_wrap2  {
        width: 100%;
    }

    /* sub2.php?categorycode=BB */
    .section_BB .content1 .box { display: grid; grid-template-columns: repeat(2, 1fr); gap: 2rem;}
    .section_BB .content1 .box .content-box:first-child { grid-column: span 2;}

    /* sub2.php?categorycode=BC */
    .section_BC .content1 .box { display: grid; grid-template-columns: repeat(2, 1fr); gap: 2rem;}
    .section_BC .content1 .box .content-box:first-child { grid-column: span 2;}

    /* sub2.php?categorycode=BD */
    .section_BD .content1 .box { display: grid; grid-template-columns: repeat(2, 1fr); gap: 2rem;}
    .section_BD .content1 .box .content-box:first-child { grid-column: span 2;}

    /* sub2.php?categorycode=BE */
    .section_BE .content1 .box { display: grid; grid-template-columns: repeat(2, 1fr); gap: 2rem;}
    .section_BE .content1 .box .content-box:first-child { grid-column: span 2;}
}
@media screen and (max-width: 767px) {
    .sub-banner .sub-wrap{
        width: 90%;
        height: auto;
    }
    .sub-banner .sub_banner{
        width: 35%;
    }
    .sub_title {
        font-size: 20px;
        width: 90%;
        max-width: 100%;
        line-height: 1.3;
    }
    .content1 {
        max-width: 100%;
        width: 90%;
        margin: 30px auto;
    }
    .content1 .bold, .content1 .con .point2 {
        font-size: 18px;
        margin: 20px 0;
    }
    .content1 .con {
        font-size: 15px;
        line-height: 1.4;
    }
    .content1 .con strong{
        font-size: 16px;
        font-weight: 600;
    }
    .content1 .con b{
        font-size: inherit;
        font-weight: 600;
        color: #444;
    }
    .section2 {
        width: 90%;
        max-width: 100%;
        margin: 40px auto;
    }
    .section2 .btn_wrap {
        display: flex;
        gap: 15px;
        flex-wrap: wrap;
    }
    .section2 .btn_wrap a {
        display: flex;
        flex: 1 1 calc(50% - 15px);
        overflow: hidden;
    }
    .section2 .btn_wrap a .text-overlay1, .section2 .btn_wrap a .text-overlay2, .section2 .btn_wrap a .text-overlay3, .section2 .btn_wrap a .text-overlay4 {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        border-radius: 5px;
        color: #fff;
        font-size: 18px;
        line-height: 1.3;
        white-space: nowrap;
    }
    .btn_wrap1 {
        text-align: center;
        width:100%;
        margin: 0 auto;
        gap: 25px;
        display: flex;
        flex-direction: column;
    }
    .btn_wrap1 .btn_left, .btn_wrap2 .btn_left {
        width: 100%;
        display: flex;
    }
    .next .btn_left .s1, .back .btn_left .s1 {
        width: 20%;
        font-size: 14px;
    }
    .next .btn_left .s2, .back .btn_left .s2 {
        width: 80%;
        padding: 20px 15px;
        font-size: 14px;
    }
    .btn_wrap2 {
        width: 100%;
    }


    /* sub.php?categorycode=AD */
    .section_AD .content1 .box { display: grid; grid-template-columns: repeat(1, 1fr); gap: 1rem;}

    /* sub2.php?categorycode=BB */
    .section_BB .content1 .box { display: grid; grid-template-columns: repeat(1, 1fr); gap: 1rem;}
    .section_BB .content1 .box .content-box:first-child { grid-column: span 1;}

    /* sub2.php?categorycode=BC */
    .section_BC .content1 .box { display: grid; grid-template-columns: repeat(1, 1fr); gap: 1rem;}
    .section_BC .content1 .box .content-box:first-child { grid-column: span 1;}

    /* sub2.php?categorycode=BD */
    .section_BD .content1 .box { display: grid; grid-template-columns: repeat(1, 1fr); gap: 1rem;}
    .section_BD .content1 .box .content-box:first-child { grid-column: span 1;}

    /* sub2.php?categorycode=BE */
    .section_BE .content1 .box { display: grid; grid-template-columns: repeat(1, 1fr); gap: 1rem;}
    .section_BE .content1 .box .content-box:first-child { grid-column: span 1;}

    /* sub2.php?categorycode=CA */
    .section_CA .content1 .box { display: grid; grid-template-columns: repeat(1, 1fr); gap: 1rem;}
 }

 @media screen and (max-width: 480px) {
    .section2 .btn_wrap a  img{
        transform: scale(1.6);
    }
 }